{
  "icon-communication-grey600": {
    "background-image": "icon-communication-grey600.png"
  },

  "icon-communication-ic_invert_colors_on": {
    "background-position": [ -5, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_business": {
    "background-position": [ -39, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_call": {
    "background-position": [ -5, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_call_made": {
    "background-position": [ -39, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_call_merge": {
    "background-position": [ -73, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_call_missed": {
    "background-position": [ -73, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_call_received": {
    "background-position": [ -5, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_call_split": {
    "background-position": [ -39, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_chat": {
    "background-position": [ -73, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_clear_all": {
    "background-position": [ -107, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_comment": {
    "background-position": [ -107, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_contacts": {
    "background-position": [ -107, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_dialer_sip": {
    "background-position": [ -5, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_dialpad": {
    "background-position": [ -39, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_dnd_on": {
    "background-position": [ -73, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_email": {
    "background-position": [ -107, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_forum": {
    "background-position": [ -141, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_import_export": {
    "background-position": [ -141, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_invert_colors_off": {
    "background-position": [ -141, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_call_end": {
    "background-position": [ -141, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_live_help": {
    "background-position": [ -5, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_location_off": {
    "background-position": [ -39, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_location_on": {
    "background-position": [ -73, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_message": {
    "background-position": [ -107, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_messenger": {
    "background-position": [ -141, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_no_sim": {
    "background-position": [ -175, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_phone": {
    "background-position": [ -175, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_portable_wifi_off": {
    "background-position": [ -175, -73 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_quick_contacts_dialer": {
    "background-position": [ -175, -107 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_quick_contacts_mail": {
    "background-position": [ -175, -141 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_ring_volume": {
    "background-position": [ -5, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_stay_current_landscape": {
    "background-position": [ -39, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_stay_current_portrait": {
    "background-position": [ -73, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_stay_primary_landscape": {
    "background-position": [ -107, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_stay_primary_portrait": {
    "background-position": [ -141, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_swap_calls": {
    "background-position": [ -175, -175 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_textsms": {
    "background-position": [ -209, -5 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_voicemail": {
    "background-position": [ -209, -39 ],
    "width": 24,
    "height": 24
  },

  "icon-communication-ic_vpn_key": {
    "background-position": [ -209, -73 ],
    "width": 24,
    "height": 24
  }
}
